﻿@model SSCMvc.Models.MaDesignation

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}




<div class="header">
    <div class="stats">
    </div>

    <h1 class="page-title">Designation Details</h1>
</div>
<ul class="breadcrumb">
    <li>@Html.ActionLink("Home", "Index","MaDesignation") <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>

<table align="center" style="width: 500px">
    <tr>
        <td style="width: 100%">
            <fieldset>

                <legend>Designation</legend>

                <table style="width: 200px" class="table_style">
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Designation)</td>
                        <td>@Html.DisplayFor(model => model.Designation)</td>
                    </tr>

                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Cdate)</td>
                        <td>
                        @{string cdate = String.Format("{0:dd MMM,yyyy}", Model.Cdate);}
                        @cdate</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Status)</td>
                        <td>@Html.DisplayFor(model => model.Status)</td>
                    </tr>
                    <tr>
                        <td></td>

                    </tr>
                </table>

            </fieldset>

            <div>

                @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    
                        @Html.ActionLink("Back to List", "Index")
            </div>
        </td>
    </tr>


</table>

